@font-face {
    font-family: 'Steelfish Rg';
    src: url('SteelfishRg-Regular.eot');
    src: url('SteelfishRg-Regular.eot?#iefix') format('embedded-opentype'),
        url('SteelfishRg-Regular.woff2') format('woff2'),
        url('SteelfishRg-Regular.woff') format('woff'),
        url('SteelfishRg-Regular.ttf') format('truetype'),
        url('SteelfishRg-Regular.svg#SteelfishRg-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Medium';
    src: url('DIN-Medium.eot');
    src: url('DIN-Medium.eot?#iefix') format('embedded-opentype'),
        url('DIN-Medium.woff2') format('woff2'),
        url('DIN-Medium.woff') format('woff'),
        url('DIN-Medium.ttf') format('truetype'),
        url('DIN-Medium.svg#DIN-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Regular';
    src: url('DIN-Regular.eot');
    src: url('DIN-Regular.eot?#iefix') format('embedded-opentype'),
        url('DIN-Regular.woff2') format('woff2'),
        url('DIN-Regular.woff') format('woff'),
        url('DIN-Regular.ttf') format('truetype'),
        url('DIN-Regular.svg#DIN-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Light';
    src: url('DIN-Light.eot');
    src: url('DIN-Light.eot?#iefix') format('embedded-opentype'),
        url('DIN-Light.woff2') format('woff2'),
        url('DIN-Light.woff') format('woff'),
        url('DIN-Light.ttf') format('truetype'),
        url('DIN-Light.svg#DIN-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
